import React from 'react';
export default function PersonalPlacesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M225.87-95.69V-814.7h408.48q17.78 0 34 9.4 16.22 9.39 26.61 25.04L816.39-608 694.96-435.74q-10.39 15.65-26.61 24.76t-34 9.11H305.09v306.18z" })));
}
